.chartPageContainer {
  width: 100%;
  position: relative;
  margin-top: 20px;

  .loader {
    display: flex;
    width: 100%;
    height: 520px;
    align-items: center;
    justify-content: center;
  }
}
